@charset "utf-8";
/*---------------------------------------------------------
★Design218 FRIENDS 20130118 // 改訂版 20140707
---------------------------------------------------------*/
/*---------------------------------------------------------
★BODY関連
---------------------------------------------------------*/
body {
color:#5D544E;
font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
font-size:11px;
line-height:170%;
text-align:center;
margin:0;
padding:50px 0 100px 0;
background-color:#FFF;
background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/gontama_ubg.gif);
background-attachment:fixed;
}

/*---------------------------------------------------------
★LINK関連
---------------------------------------------------------*/
a { text-decoration:none; }
a:link { color:#5D544E; }
a:active {color:#5D544E; }
a:visited {color:#5D544E; }
a:hover {color:#F67B7B; }
 
/*---------------------------------------------------------
★投稿フォーム入力・ボタン・送信・テキストエリア関連
---------------------------------------------------------*/
input,button,submit {
color:#5D544E;
font-size:11px;
border:1px solid #ABADB3;
margin-bottom:4px;
padding:4px;
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Helvetica","Arial","Verdana","ＭＳ Ｐゴシック",sans-serif;
background-color:#FFF;
}

textarea {
color:#5D544E;
font-size:12px;
border:1px solid #ABADB3;
margin-bottom:4px;
padding:4px;
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Helvetica","Arial","Verdana","ＭＳ Ｐゴシック",sans-serif;
background-color:#FFF;
}

form {
margin:0;
}

/*---------------------------------------------------------
★レイアウト関連
---------------------------------------------------------*/
div#container {
width:730px;
margin:0 auto;
padding:0;
text-align:left;
}

div.column {
margin:0;
}

/*---------------------------------------------------------
★メインテーブル関連
---------------------------------------------------------*/
.t_table {
width:730px;
}

.ttd_top {
width:670px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_maru05.gif);
}

.ttd_left {
width:30px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_maru07.gif);
}

.ttd {
width:670px;
}

.ttd_right {
width:30px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_maru08.gif);
}

.ttd_bottom {
width:670px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_maru06.gif);
}

/*---------------------------------------------------------
★ヘッダーテーブル関連
---------------------------------------------------------*/
.ttd_htop {
width:670px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_hmaru05.gif);
}

.ttd_hleft {
width:30px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_hmaru07.gif);
}

.ttd_hright {
width:30px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_hmaru08.gif);
}

.ttd_hbottom {
width:670px;
background-image:url(http://blog-imgs-59.fc2.com/a/n/m/anminn218/gonta_hmaru06.gif);
}

/*---------------------------------------------------------
★ヘッダー関連
---------------------------------------------------------*/
h1#header {
font-size:18px;
margin:5px 15px;
}

.introduction {
font-style:normal; 
font-size:12px;
margin:0;
}

.h1_table {
width:630px;
margin:0;
}

/*---------------------------------------------------------
★トップメニュー関連
---------------------------------------------------------*/
.topmenu
{
text-align:right;
margin:10px 15px 40px 5px;
padding:0;
}
.topmenu ul {margin:0; padding:0; list-style-type:none; }
.topmenu li {display:inline; margin:0 0 0 8px; padding:0;}

/*---------------------------------------------------------
★フッター関連
---------------------------------------------------------*/
#footer {
text-align:center;
margin:0;
padding:0;
}

ul.ad {
display:inline;
margin:0;
padding:0;
list-style-type:none;
}

li.ad1 {
margin-right:10px;
display:inline;
}

/*---------------------------------------------------------
★エントリー関連
---------------------------------------------------------*/
.e_table {
width:730px;
margin:0 0 80px 0;
}

.e_wanko {
width:100px;
vertical-align:
top;text-align:center;
}

.entry_header {
text-align:left;
margin:0 15px 15px 15px;
padding:0;
}

ul.entry_header li {
display:inline;
list-style-type:none;
}

li.e_date {
margin:0;
}
li.e_cate {
margin:0 6px 0 0;
}
li.e_cm {
margin:0 6px 0 0;
}
li.e_tb {
margin:0 6px 0 0;
}

h2.entry_title {
width:90%;
color:#5D544E;
font-size:16px;
text-align:left;
margin:10px 15px 0 15px;
padding:0;
}

h2.entry_title a { text-decoration:none; }
h2.entry_title a:link {color:#5D544E; }
h2.entry_title a:active {color:#5D544E; }
h2.entry_title a:visited {color:#5D544E; }
h2.entry_title a:hover { color:#F67B7B; }

.entry_body {
margin:0;
padding:0 0 25px 0;
}
.entry_body a { text-decoration:underline; }
.entry_body a:link { color:#F67B7B; }
.entry_body a:active { color:#F67B7B; }
.entry_body a:visited { color:#F67B7B; }
.entry_body a:hover { color:#8BC4D0; }

.entry_body ul,ol {
margin:18px 20px;
padding:0;
}

.entry_body li {
color:#F67B7B;
margin:0;
padding:0;
list-style-type:disc;
}

.entry_body dl {
margin:0 0 20px 0;
padding:0;
}

.entry_body dt {
color:#8BC4D0;
font-weight:bold;
margin:20px 0 5px 0;
padding:1px 1px 1px 5px;
background-color:#FFFBF4;
}

.entry_body dd {
margin:0 15px;
padding:2px 5px;
}

.entry_state {
text-align:right;
margin:0;
padding:0; 
}
.entry_state a { text-decoration:none; }
.entry_state a:link { color:#5D544E; }
.entry_state a:active { color:#5D544E; }
.entry_state a:visited { color:#5D544E; }
.entry_state a:hover{ color:#999; }

ul.entry_state li {
display:inline;
list-style-type:none;
}
li.e_clap {
margin:0 5px 0 0;
}
li.e_edit {
margin:0 5px 0 0;
}

/*---------------------------------------------------------
★追記関連
---------------------------------------------------------*/
.more {
margin-top:10px;
padding:0;
}

.more_link {
margin:15px 0 0 0;
}
.more_link a { text-decoration:none; border-bottom:1px dashed #5D544E; }
.more_link a:link { color:#5D544E }
.more_link a:active { color:#5D544E; }
.more_link a:visited { color:#5D544E; }
.more_link a:hover { color:#8BC4D0; border-bottom:1px dashed #8BC4D0; }

/*---------------------------------------------------------
★全記事関連
---------------------------------------------------------*/
.all { background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/gonta_uallbg.gif); }
ul.list_body { margin:0; padding:0; }
li.list_body { color:#FFF;display:inline; list-style-type:none; margin-right:10px; padding:0; line-height:200%; }
li.list_body  a { text-decoration:none; }
li.list_body a:link { color:#5D544E; }
li.list_body a:active {color:#5D544E; }
li.list_body a:visited {color:#5D544E; }
li.list_body a:hover {color:#FFF; }

/*---------------------------------------------------------
★テーマ・スレッド関連
---------------------------------------------------------*/
p.thema {
margin:15px 0 0 0;
}
p.thema a { text-decoration:none; }
p.thema a:link { color:#5D544E; }
p.thema a:active { color:#5D544E; }
p.thema a:visited{ color:#5D544E; }
p.thema a:hover{ color:#8BC4D0; }

/*---------------------------------------------------------
★プラグインカテゴリー関連
---------------------------------------------------------*/
h3.pcate_title {
color:#5D544E;
font-size:11px;
font-family:Segoe UI, sans-serif;
margin:5px 0 0 0;
padding:3px 3px 3px 6px;
border-left:3px dashed #F67B7B;
background-color:#E3EEF0;
background-image:url(http://blog-imgs-57.fc2.com/a/n/m/anminn218/gonta_stripe.gif);
}

.pcate_body {
margin:0;
padding:10px 5px;
}
.pcate_body a { text-decoration:none; border-bottom:1px dashed #FBB9B9; }
.pcate_body a:link { color:#F67B7B; }
.pcate_body a:active { color:#F67B7B; }
.pcate_body a:visited{ color:#F67B7B; }
.pcate_body a:hover{ color:#8BC4D0; border-bottom:1px dashed #8BC4D0; }

.pcate_body ul {
margin:0; 
padding:0;
}

.pcate_body li {
color:#8BC4D0;
line-height:190%;
margin-left:20px;
padding:0;
list-style-type:circle;
}

.pcate_body dl {
margin:0 0 10px 0;
padding:0;
}

.pcate_body dt {
font-weight:bold;
color:#008C94;
margin:10px 0 5px 0;
padding:3px;
border-bottom:1px dashed #5D544E;
}

.pcate_body dd {
margin:0 0 0 15px;
padding:0;
}

/*---------------------------------------------------------
★投稿フォーム関連
---------------------------------------------------------*/
dl.form dt {
clear:left;
float:left;
width:100px;
margin:0;
padding;
}

dl.form dd {
margin-top:5px;
margin-left:100px;
padding:0;
}

h3.form_title {
font-size:12px;
margin:0 0 20px 0;
padding:0;
}

.form_body {
margin:0 0 60px 0;
padding:0;
}
.form_body a { text-decoration:none; }
.form_body a:link { color:#40B1AB; }
.form_body a:active { color:#40B1AB; }
.form_body a:visited { color:#40B1AB; }
.form_body a:hover { color:#5D544E; }

/*---------------------------------------------------------
★コメント・トラックバック関連
---------------------------------------------------------*/
.cm { background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/gonta_ucmbg.gif); }
.tb { background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/gonta_utbbg.gif); }

h3.cmtb_title {
font-size:12px;
font-weight:bold;
color:#F3894E;
text-align:left;
margin:15px 0 0 0 ;
padding:15px 0 0 0;
border-top:2px dashed #FFFBF4;
}

.cmtb_body {
margin:0;
padding:15px 28px 20px 28px;
}
.cmtb_body a { text-decoration:underline; }
.cmtb_body a:link { color:#F3894E; }
.cmtb_body a:active { color:#F3894E; }
.cmtb_body a:visited{ color:#F3894E; }
.cmtb_body a:hover{ color:#40B1AB; }

.cmtb_state {
font-size:10px;
text-align:right;
margin:0;
padding:0;
}

ul.cmtb_state li {
display:inline;
list-style-type:none;
}
li.cmtb_day {
margin-left:5px;
}
li.cmtb_name {
font-size:11px;
font-weight:bold;
margin-left:5px;
}
li.cmtb_url {
margin-left:5px;
}
li.cmtb_edit {
margin-left:5px;
}
li.cmtb_top {
margin-left:5px;
}

/*---------------------------------------------------------
★ページナビ関連
---------------------------------------------------------*/
ul.navi li {
display:inline;
list-style-type:none;
}

.navi {
font-size:11px;
font-weight:bold;
text-align:right;
margin:0 10px 40px 0;
}
.navi a { text-decoration:none; }
.navi a:link { color:#8BC4D0; }
.navi a:active { color:#8BC4D0; }
.navi a:visited{ color:#8BC4D0; }
.navi a:hover{ color:#F67B7B; }

/*---------------------------------------------------------
カレンダー関連
---------------------------------------------------------*/
table.calender {
width:77%;
color:#999;
font-size:10px;
line-height:15px;
margin:0 auto;
border-collapse:collapse;
}

table.calender th {
width:15px;
text-align:center;
color:#999;
}

th#sat {
color:#8EC6D2;
}

th#sun {
color:#F67B7B;
}

table.calender td {
width:15px;
text-align:center;
} 
table.calender td a { text-decoration:none; display:block; background-color:#D6E6E9; border-bottom:1px solid #D6E6E9; }
table.calender td a:link {color:#FFFCE4; }
table.calender td a:active { color:#FFFCE4; }
table.calender td a:visited { color:#FFFCE4; }
table.calender td a:hover { color:#FFFCE4; background-color:#FBB9B9; border-bottom:1px solid #FBB9B9; }
 
caption {
margin:0 auto;
}
 
/*---------------------------------------------------------
★その他
---------------------------------------------------------*/
/*--見出し--*/
h1,h2,h3,h4,h5 {
font-style:nomal;
font-weight:bold;
}

h1 {
font-size:200%;
}
h2 {
font-size:180%;
}
h3 {
font-size:160%;
}
h4 {
font-size:140%;
}
h5 {
font-size:120%;
}
h6 {
font-size:100%;
}

/*--強調--*/
em {
font-weight:bold;
font-style:nomal;
}

strong {
font-weight:bold;
font-style:nomal;
}

/*--打消--*/
del,s {
color:#999;
}

/*--段落--*/
p {
margin:15px 0;
}

/*--改行--*/
br {
letter-spacing:normal;
}

/*--引用--*/
blockquote { 
color:#999;
line-height:140%;
margin:20px 15px;
padding:1px 5px;
background-color:#FFFBF4;
}

q {
color:#999;
font-weight:bold;
}

/*--絵文字--*/
img.emoji {
margin:0px 1px 2px 1px;
vertical-align:middle;
}

/*--画像の枠初期設定なし--*/
img {
border:none;
}

/*--画像LINKの枠初期設定なし--*/
a img {
border-style:none;
}

/*--画像クラス--*/
.photo {
float:none;
margin:5px 0 5px 0;
padding:0;
border:1px dashed #FFFBF4;
}

/*---------------------------------------------------------
★ポップアップメニュー関連
---------------------------------------------------------*/
.popmenu {
position:relative;
width:670px;
text-align:center;
}
.popmenu ul,li {margin:0; padding:0; }

div#poplink { 
margin:0px;
padding:0px;
background-color:#FFF;
}
.poplink ul {margin:0; padding:0; list-style-type:none; }
.poplink li {display:inline; margin:0; padding:0; }

.popbox {
position:absolute;
font-size:10px;
width:200px;
line-height:160%;
text-align:left;
margin:0;
padding:5px 5px 10px 5px;
border:1px dashed #FBB9B9;
background-color:#FFFBF4;
}
.popbox ul,li {margin:0; padding:0; }

#pop1 { top:200px; left:0px;
 width:200px; z-index:100; }
#pop2 { top:200px; left:100px;
 width:200px; z-index:200; }
#pop3 { top:200px; left:200px;
 width:200px; z-index:300; }
#pop4 { top:200px; left:300px;
 width:200px; z-index:400; }
#pop5 { top:200px; left:400px;
 width:200px; z-index:500; }
#pop6 { top:200px; left:500px;
 width:200px; z-index:600; }